filename = 'dreams_n_nightmares-1.0.2-forge-1.20.1.jar'
name = "Dreams N' Nightmares"
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '71378ec8c73331d6ee4105fe3a7ce352e360b6f77cf5ec56e075943be3a725c194170388424df07f19e6fb0251d33ca7523a50e9b175951feadf225179cc5cf1'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/MmWUAWDo/versions/vE8PyQ8U/dreams_n_nightmares-1.0.2-forge-1.20.1.jar'

[update.modrinth]
mod-id = 'MmWUAWDo'
version = 'vE8PyQ8U'